body {
  color: black;
  transition: color 0.3s ease-out;
  font-family: figtree;
  font-size: 200%;
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1em;
}

body.cumple {
  color: white;
}

header {
  text-align: center;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1em;
}

#contadores {
  display: flex;
  flex-direction: row;
  gap: 1em;
  text-align: center;
}

@keyframes entradaGif {
  0% {
    opacity: 0;
    translate: 0 50px;
    scale: 0.8;
  }
  100% {
    opacity: 1;
    translate: 0 0;
    scale: 1;
  }
}

#cumpleaños {
  max-width: 300px;
  display: none;
}

#cumpleaños.visible {
  display: block;
  animation: entradaGif 600ms ease-out 0.1s 1 normal forwards;
}
@keyframes fondoCumple {
  0% { clip-path: circle(0% at center); }
  100% { clip-path: circle(150% at center); }
}

#fondo {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(255, 31, 75, 1) 100%);
  clip-path: circle(0% at center);
  z-index: -1;
}

#fondo.visible {
  animation: fondoCumple 1.5s ease-out forwards;
}
